Subject: please help me

From: colin roberts <[email-masked]>
Date: Sun, 09 Mar 1997 13:13:39 +0800

Please help.  I heard that you could make a great fertiliser by mixing some
natural ingredients into a cow's horn and planting it into a paddock.  It is
supposed to manage to fertilise a great deal of space by doing this, but I
have no idea what to put into the cow"s horn. 

Also I have been told that you have to plant the horn at a certain time of
the moon cycle. 

I have managed to acquire two horns.  

Can anyone please help with the ingredients or let me know where to get
information about this unusual fertiliser.

I would be very greatful.

Thankyou.
Mrs. Chris Roberts.
Colin and Chris Roberts
PO Box 582
Toodyay                 ph +61 9 5742907
W Australia 6566        email [email-masked]